 @font-face {
   font-family: 'Euclid Circular A';
   src: url('../fonts/euclid-circular-a/EuclidCircularA-Regular.woff') format('woff2'),
     url('../fonts/euclid-circular-a/EuclidCircularA-Regular.woff') format('woff');
   font-weight: normal;
   font-style: normal;
   font-display: swap;
 }

 @font-face {
   font-family: 'Euclid Circular A';
   src: url('../fonts/euclid-circular-a/EuclidCircularA-SemiBold.woff2') format('woff2'),
     url('../fonts/euclid-circular-a/EuclidCircularA-SemiBold.woff') format('woff');
   font-weight: 600;
   font-style: normal;
   font-display: swap;
 }

 :root {
   /* COLORS */
   --primary: #19BCDB;
   --primary-dark: #1b8c9c;
   --primary-hover: #148a95;
   --bg-light: #f4f7fb;
   --white: #ffffff;
   --text-dark: #303030;
   --text-muted: #6c757d;
   --border-light: #e0e6ed;
   --input-bg: #fafbfd;
   --icon-color: #999;

   /* TYPOGRAPHY */
   --font-family: 'Euclid Circular A';
   --font-size-sm: 14px;
   --font-size-base: 16px;
   --font-size-lg: 18px;
   --font-size-xxl: 28px;
   --font-size-15: 15px;
   --font-size-16: 16px;
   --font-size-11: 11px;
   --font-size-12: 12px;
   --font-size-24: 24px;
   --font-size-22: 22x;

   --text-align: center;

   /* SPACING */
   --spacing-xs: 5px;
   --spacing-sm: 10px;
   --spacing-md: 15px;
   --spacing-lg: 25px;

   /* RADIUS */
   --radius-sm: 4px;
   --radius-md: 6px;
   --radius-lg: 10px;
   --radius-xl: 20px;

   /* TRANSITION */
   --transition: 0.3s ease;


   /* FONT WEIGHT */
   --fw-500:500;
   --fw-600:600;
 }


 body {
   font-family: var(--font-family);
   background: var(--bg-light);
 }